<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.     Bm           Em
   // Rab gücüm ve ezgimdir
.  Bm     A     Bm
   O kurtardı beni.  //

[V1]
.F#m           Bm
 O'dur Tanrım, övgüler sunacağım
.(Bm)               F#
 Övgüler sunacağım O'na.
.F#m           Bm
 O'dur Tanrım, övgüler sunacağım
.           Em    A    Bm
 Övgüler sunacağım O'na.

[V2]
.F#m         Bm
 Adı Rabbim, yücelteceğim
.               F#
 Yücelteceğim O'nu.
.F#m         Bm
 Adı Rabbim, yücelteceğim
.         Em     Bm
 Yücelteceğim O'nu.</lyrics>
<author>Yaşam Kilisesi</author>
<title>Rab Gücüm ve Ezgimdir</title>
<key>D</key>
</song>